﻿
	
	#index_social_media{
		position:relative;
		display:block;
		width:90px;
		margin:auto;
		padding-left:700px;	
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.preloader-image{width:190px!important}
.site-top,.widget .widget-title{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e1e1e1}
.site-top [class*=col]{position:static;font-size:0}
.site-top [class*=col]:last-child{color:#333}
.site-top .global-search{float:right}
.site-top .pb-social-icons-list-header{float:right;margin-left:20px}
.site-top{border-bottom-color:#d6d5d4}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.wrapper{border: 1px solid #e9e9e9;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.submitted-author-story{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;font-family:roboto,sans-serif;}
.submitted-author-story a:link{color:#a7896d;font-size:16px;line-height:16px;font-weight:500;font-style:normal;text-decoration:none;font-family:roboto,sans-serif;}
.submitted-author-story a:visited{color:#a7896d;font-size:16px;line-height:16px;font-weight:500;font-style:normal;text-decoration:none;font-family:roboto,sans-serif;}
.submitted-author-story a:hover{color:#000;font-size:16px;line-height:16px;font-weight:500;font-style:normal;text-decoration:none;font-family:roboto,sans-serif;}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}
footer a.normal{font-size:1.2em}


    .cols .col {
        padding: 0 15px;
        margin: 0 0 15px 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
    }


        .cols .col a.button {
            display: block;
            background: #fff;
        }


            .cols .col a.button:hover {
                background: #ffdd20;
            }


    .cols .col-1 {
        width: 25%;
    }



    .cols .col-2 {
        width: 50%;
    }


    .cols .col-3 {
        width: 50%;
    }

.featured-content {
	width: 66%;
	margin-right: 4%;
	float: left;
}
#archive-dropdown .center{text-align:left}


.shortcode-author-avatars div.author-list .user {
	display: block;
	float: left;
	padding: 0.2em;
	text-align: center;
}

.shortcode-author-avatars div.author-list .user .name {
	display: block;
	font-size: .85em;
}
	

#mini-profiles .user-name {
	clear: both;
	font-size: 16px;
	margin: 0 10px 3px 10px;
	border-bottom: 1px solid; 
	}

.multiwidget_author_avatars .author-list .user {
	padding: 0.2em;
	display: inline-block;
	vertical-align: top;
	
	zoom: 1;
	*display: inline;
}

.multiwidget_author_avatars .author-list .user .name {
	display: block;
}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}


.footer-sns-list,
.footer-nav-list,
.footer-logo-list {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}


.footer-sns-list a:hover,
.footer-nav-list a:hover,
.footer-logo-list a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}


.footer-sns-list {
  padding: 0 5px;
}


.footer-sns-list li {
  display: inline-block;
  padding: 0 15px;
  font-size: 28px;
  line-height: 0;
}

			#footer .bottom .container .right .text{
				float: none;
			}
#hpslider{position:relative;max-width:100%;overflow:hidden;height:auto!important;margin-bottom:0;border:0;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none;margin-top:206px}
#hpslider li img{max-width:66.66666%;float:left;height:473px}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}
.flexslider{margin:0;padding:0}
.flexslider .slides img{width:100%;display:block}
.flexslider .slides{zoom:1}
.flexslider:hover .flex-prev{opacity:.7;left:10px}
.flexslider:hover .flex-next{opacity:.7;right:10px}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.home-feature-content__item-inner .item-label{color:#FFF;position:absolute;text-transform:uppercase;font-size:13px;font-weight:600;padding:7px 10px;background:#000;top:0;left:0;z-index:1;}
.node__cover .item-label{display:inherit;color:#FFF;position:absolute;text-transform:uppercase;font-size:13px;font-weight:600;padding:7px 10px;background:#000;top:0;left:0;z-index:1;}
.teaser__media .item-label{color:#FFF;position:absolute;text-transform:uppercase;font-size:13px;font-weight:600;padding:7px 10px;background:#000;top:0;left:0;z-index:1;}
.visibility-hidden{visibility:hidden}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.container_12 .grid_9 {
  width: 73.0%;
}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}
.comms .grid_9 .h3{margin-top:4px;margin-bottom:0}

.widget-container {background-color: transparent;}
#primary{float:left;margin:0 -26.4% 0 0;width:100%;}
.singular #primary{margin:0;}
.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary{margin:0;}
.error404 #primary{float:none;margin:0;}
.error404 #primary #content{margin:0 7.6%;width:auto;}
.left-sidebar #primary{float:right;margin:0 0 0 -26.4%;width:100%;}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.container-featured-widget-head {
	padding-top: 10px;
	padding-bottom: 15px;
}


.hm-slider__slide {
	position: relative;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


  .col-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
    position: relative;
  }

  .af-testimonials__main {
    margin: 0 -40px; }

    .af-testimonials__main .swiper-slide {
      padding: 0 40px; }

    .af-testimonials__main--loan {
      margin-top: -45px;
      padding-bottom: 100px; }

      .af-testimonials__main--loan .swiper-slide {
        padding: 0 80px;
        padding-right: 0; }

      .af-testimonials__main--loan .swiper-button-prev {
        left: 80px; }

      .af-testimonials__main--loan .swiper-button-next {
        left: 160px; }
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.footer-nav__wrapper{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;height:185px}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	

						h1, h2, h3, h4, h5, h6, .widget-title h3 {
		 color: #000000;
		 font-family: ;
						}


	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}


#footer .copyright { color: #aea59c; }

#footer .copyright a { color: #aea59c; }
.header-top a{text-decoration:none}
.header-top{padding:3.3rem 10rem 3.3rem 0;position:relative}
#pu2545-9{z-index:8;margin-right:-10000px;margin-top:25px;width:33.23%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


#bannerslideshow .controls {
	display: none;
}


#bannerslideshow{
	position: relative;
	width: 100% !important;
	height: auto !important;
	float: left;
	padding: 0;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}





#main {
	clear: both;
	padding: 1.625em 0 0;
}





.error404 #main #searchform {
	background: #f9f9f9;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 8.9%;
}

.error404 #main #s {
	width: 95%;
}

.error404 #main .widget {
	clear: none;
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

.error404 #main .widget_archive {
	margin-right: 0;
}

.error404 #main .widget_tag_cloud {
	float: none;
	margin-right: 0;
	width: 100%;
}

	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

.layout-slideshow .sprocket-features-img-container {position: absolute;top: 0;}

.layout-slideshow .sprocket-features-img-container img {position: relative;width: 100%;}



.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container {position: relative;}

.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container, .layout-slideshow .sprocket-features-index-1 .sprocket-features-content {z-index: 2;}

#rt-fullwidth, .sprocket-features-img-container, .sprocket-features-img-container img {
    min-height: 500px !important;
}
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}

.wrapper {
  position: relative;
  left: 0;
  -webkit-transition: left 0.5s ease-out;
  transition: left 0.5s ease-out;
}

.menu-open .wrapper {
  left: 80%;
}

aside #socialmedia .icons {
	position:absolute;
	top:3px;
	left:100px;
}

aside #socialmedia .icons a{
	margin:0 2px;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


  header#masthead .single-form {
    display: none;
  }

		#frontpage #wrap .candybar div.focus a.button{
			height: auto !important;
			padding: 10px 30px !important;
			font: 22px/25px 'Raleway Regular', sans-serif !important;
		}

.aligncenter{text-align:center;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9;content:""}
.btn .caret,.comment-form input[type=submit] .caret,.search-form .search-submit .caret{margin-left:0}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.sub-menu .menu-item-has-children:after{color:#fff}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.post__item-inner:not(.post__item-inner--task):hover .post__thumbnail img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.post__thumbnail{position:relative;overflow:hidden}
.post__thumbnail::before{content:'';display:block;padding-top:59%}
.post__thumbnail img{position:absolute;left:0;top:0;width:100%;height:auto}


.widget-magazine-posts .type-post .entry-content {
	font-size: 17px;
	font-size: 1.0625rem;
}


.entry-content {
	font-size: 18px;
	font-size: 1.125rem;
}


.entry-content p:first-child {
	margin-top: 0.5em;
}


.post-wrapper .type-post .entry-content {
	font-size: 17px;
	font-size: 1.0625rem;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	
	.post-layout-one-column .post-wrapper .type-post .entry-content {
		font-size: 16px;
		font-size: 1rem;
	}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


  .large-6 {
    width: 50%; }
.intro-panel .opaque-panel .intro-panel-description{padding:123px 12% 64px 24%;content:"";display:table;clear:both}
.intro-panel .opaque-panel .intro-panel-description ul{margin-bottom:18px;padding-left:16px}
.page-id-6 .intro-panel .intro-panel-description .call-to-action-panel{margin:0 0 10px}

.menu { display: none; position: absolute; top: 18px; right: 14px; border: 0;cursor: pointer; }
.site-header .slogan .connect{font-family:LatoWebLight,Helvetica,Arial,sans-serif;text-align:right;font-size:14px;color:#5f7080}
.site-header .slogan .connect .sn{line-height:32px}
.site-header .slogan .connect .sn a{font-size:20px;display:inline-block;margin:0 10px;color:#33485d}

.left {
	float:left !important;
}

.bigsec a.left{
	margin:0px 20px 10px 0px;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}


p,
.lead {
    line-height: 1.7;
}
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
